Developers
Build bots, integrations, and extensions.
cURL
curl --request POST \ --url https://api.magne.app/v1/auth/login \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "username": "<string>", "password": "<string>" } '
{ "token": "<string>", "refreshToken": "<string>", "user": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "username": "<string>", "displayName": "<string>", "avatarUrl": "<string>", "bio": "<string>", "status": "<string>", "customStatus": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.magne.chat/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.magne.chat/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes